module.exports = {
  root: true,
  env: {
    node: true
  },
  'extends': [
    'plugin:vue/essential',
    '@vue/standard'
  ],
  rules: {
    'no-console': process.env.NODE_ENV === 'production' ? 'error' : 'off',
    'no-debugger': process.env.NODE_ENV === 'production' ? 'error' : 'off',
    'indent': 'off',
    'no-return-assign': 'off',
    'vue/script-indent': ['warn', 2, {
      'baseIndent': 1
    }]
  },
  parserOptions: {
    parser: 'babel-eslint'
  }
}
